/* start mycarusel*/
.jcarousel-skin-tango_photo .jcarousel-container {
}

.jcarousel-skin-tango_photo .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango_photo .jcarousel-container-horizontal {
float:right;
    width: 170px;
	height: 165px;
}

.jcarousel-skin-tango_photo .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango_photo .jcarousel-clip-horizontal {


width:  170px;
}

.jcarousel-skin-tango_photo .jcarousel-item img {

    width: 170px;
    height: 165px;

}

.jcarousel-skin-tango_photo .jcarousel-item a img {


}

.jcarousel-skin-tango_photo .jcarousel-item font {
     color:#383838;
     font-family:Arial, Helvetica, sans-serif;
     font-size:10px;
	 font-weight:bold;
}

.jcarousel-skin-tango_photo .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango_photo .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}



/**
 *  Horizontal Buttons

.jcarousel-skin-tango_photo .jcarousel-next-horizontal {

	position: absolute;
	top: 60px;
	right: -51px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	background: transparent url(next2.png) no-repeat 0 0;
}

.jcarousel-skin-tango_photo .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev2.png);
}

.jcarousel-skin-tango_photo .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango_photo .jcarousel-next-horizontal:focus {
    background-position: 0 -59px;
}

.jcarousel-skin-tango_photo .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-tango_photo .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango_photo .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango_photo .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango_photo .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-tango_photo .jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: 15px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent url(prev2.png) no-repeat 0 0;
}

.jcarousel-skin-tango_photo .jcarousel-direction-rtl .jcarousel-prev-horizontal {


    left: auto;
    right: 5px;
    background-image: url(next2.png);
}

.jcarousel-skin-tango_photo .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango_photo .jcarousel-prev-horizontal:focus {
    background-position: 0 -59px;
}

.jcarousel-skin-tango_photo .jcarousel-prev-horizontal:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango_photo .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango_photo .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango_photo .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango_photo .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0px;
}
*/
/* End mycarusel*/


/* start mycarusel_video*/
.jcarousel-skin-tango_video .jcarousel-container {

}
.jcarousel-skin-tango_video .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango_video .jcarousel-container-horizontal {width: 170px;height: 165px;}
.jcarousel-skin-tango_video .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango_video .jcarousel-clip-horizontal {width:170px;}
.jcarousel-skin-tango_video .jcarousel-item img {width: 170px;height: 165px;}
.jcarousel-skin-tango_video .jcarousel-item a img {}
.jcarousel-skin-tango_video .jcarousel-item font {color:#383838;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;}
.jcarousel-skin-tango_video .jcarousel-item-horizontal {margin-left: 0;margin-right: 0;}
.jcarousel-skin-tango_video .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 0;margin-right: 0;}





/* start mycarusel2*/
.jcarousel-skin-tango2 .jcarousel-container {

}

.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    width: 665px;
	height: 165px;
	
	
}

.jcarousel-skin-tango2 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    width:  665px;
	
		
}

.jcarousel-skin-tango2 .jcarousel-item img{

    width: 205px;
    height: 155px;
	padding: 5px;
	background:#000000;
	border-radius: 5px;
}

.jcarousel-skin-tango2 .jcarousel-item a img {

border: none;
}

.jcarousel-skin-tango2 .jcarousel-item font {
     color:#383838;
     font-family:"Times New Roman", Times, serif;
     font-size:10px;
	 font-weight:bold;
}

.jcarousel-skin-tango2 .jcarousel-item-horizontal {

	margin-left: 0px;
    margin-right: 10px;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
}



/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {
	position: absolute;
	top: -25px;
	right: 10px;
	width: 11px;
	height: 19px;
	cursor: pointer;
	background: transparent url(next_vertikal.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev_vertikal.png);
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
    position: absolute;
    top: -25px;
    left: 620px;
    width: 11px;
    height: 19px;
    cursor: pointer;
    background: transparent url(prev_vertikal.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {


    left: auto;
    right: 5px;
    background-image: url(next_vertikal.png);
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

/* End mycarusel2 */

.jcarousel-skin-tango5 .jcarousel-container {

}

.jcarousel-skin-tango5 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango5 .jcarousel-container-horizontal {
    width: 1060px;
	height: 118px;
	
	
}

.jcarousel-skin-tango5 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango5 .jcarousel-clip-horizontal {
    width:  1060px;
	
		
}

.jcarousel-skin-tango5 .jcarousel-item img{

    width: 190px;
    height: 108px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:10px;
	margin-top:5px;
}

.jcarousel-skin-tango5 .jcarousel-item a img {

border: none;
}

.jcarousel-skin-tango5 .jcarousel-item font {
     color:#383838;
     font-family:"Times New Roman", Times, serif;
     font-size:10px;
	 font-weight:bold;
}

.jcarousel-skin-tango5 .jcarousel-item-horizontal {

	margin-left: 0px;
    margin-right: 10px;
}

.jcarousel-skin-tango5 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
}

